/* Designed and Built by Nigel Mullard */

*				{
				margin:0;
				Padding:0;
				}

body 			{
				background-color: #ffffff;
				background-image: url(../images/addtech_bullet.gif);
				background-repeat: repeat;
				font-family:"Arial", "Helvetica", "Verdana", sans-serif;
				overflow-y: scroll;
				}

#header			{
				height:172;
				width:1000;
				background-color:#ffffff;
				border-top: 20px solid #ffffff;
				}
				
#container		{
				width:1000px;
				height:100%;
				margin-left:auto;
				margin-right:auto;
				-webkit-box-shadow: 5px 0 5px  #888,  -5px 0 5px #888;   
				-moz-box-shadow: 5px 0 5px #888,  -5px 0 5px #888;   
				box-shadow: 5px 0 5px #888,  -5px 0 5px #888; 
				}
				
				
#navigation		{
				margin-top:-5px;
				width:1000px;
				height:25px;
				padding-top:5px;
				background-color:#E1E1E1;
				text-align:left;
				
				}
				
#navigation	a	{
				font-size:0.9em;
				font-weight:600;
				text-decoration:none;
				color:#3f3f3f;
				}
				
#button			{
				background:#bababa;
				display:block;
				display:inline;
				padding: 5px 15px 5px 15px;
				  
				/*Rounded Corners*/
				-webkit-border-top-left-radius: 5px;
				-moz-border-top-left-radius: 5px;
				border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-top-right-radius: 5px;
				border-top-right-radius: 5px;
				 
				/*Gradient*/
				background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				
				/*Transition*/
				-webkit-transition: All 0.5s ease;
				-moz-transition: All 0.5s ease;
				-o-transition: All 0.5s ease;
				-ms-transition: All 0.5s ease;
				transition: All 0.5s ease;
				}

	
#button:hover	
				{
				background-color:#d66067;
				color:#e0e0e0;
				}

#button2		{
				float:right;
				background:#bababa;
				display:block;
				display:inline;
				padding: 5px 15px 5px 15px;
				  
				/*Rounded Corners*/
				-webkit-border-top-left-radius: 5px;
				-moz-border-top-left-radius: 5px;
				border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-top-right-radius: 5px;
				border-top-right-radius: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-moz-border-bottom-left-radius: 5px;
				border-bottom-left-radius: 5px;
				-webkit-border-bottom-right-radius: 5px;
				-moz-border-bottom-right-radius: 5px;
				border-bottom-right-radius: 5px;
				 
				/*Gradient*/
				background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				
				/*Transition*/
				-webkit-transition: All 0.3s ease;
				-moz-transition: All 0.3s ease;
				-o-transition: All 0.3s ease;
				-ms-transition: All 0.3s ease;
				transition: All 0.3s ease;
				}

	
#button2:hover	
				{
				background-color:#d66067;
				color:#ebebeb;
				}				

#button3		{
				float:right;
				background:#bababa;
				display:block;
				display:inline;
				padding: 5px 15px 5px 15px;
				margin-left:5px;
				margin-right:5px;
				  
				/*Rounded Corners*/
				-webkit-border-top-left-radius: 5px;
				-moz-border-top-left-radius: 5px;
				border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-top-right-radius: 5px;
				border-top-right-radius: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-moz-border-bottom-left-radius: 5px;
				border-bottom-left-radius: 5px;
				-webkit-border-bottom-right-radius: 5px;
				-moz-border-bottom-right-radius: 5px;
				border-bottom-right-radius: 5px;
				 
				/*Gradient*/
				background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				
				/*Transition*/
				-webkit-transition: All 0.3s ease;
				-moz-transition: All 0.3s ease;
				-o-transition: All 0.3s ease;
				-ms-transition: All 0.3s ease;
				transition: All 0.3s ease;
				}

	
#button3:hover	
				{
				background-color:#d66067;
				color:#ebebeb;
				}		
				
#navigation	li	{
				display:inline;
				}
				
#navigation	ul	{
				list-style:none;
				padding-left:10px;
				}
			
		
#contentwrapper	{
				clear:both;
				overflow: hidden;
				position: relative;
				width:1000px;
				height:100%;
				margin-top:-2px;
				border-top: 5px solid #969696;
			
				}

				
#content		{
				border-top: 30px solid #ebebeb;
				background-color:#ebebeb;
				height:100%;
				
				}
				
#content	a	{
				margin-top:30px;
				font-size:0.7em;
				font-weight:100;
				text-decoration:none;
				color:#000000;
				}
	

#indexsliderframe{
				border-top: 5px solid #ebebeb;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				height:100%;
				background-color:#ffffff;
				height: 800px;
				}
				
#servicesliderframe{
				float:right;
				width:200px;
				background-color:#ffffff;
				height:200px;
				}
				
.labels 			{
				color: red;
				background-color: white;
				font-family: "Lucida Grande", "Arial", sans-serif;
				font-size: 10px;
				font-weight: bold;
				text-align: center;
				width: 60px;     
				border: 2px solid black;
				white-space: nowrap;
				 }
				
.topproduct		{
				float:right;
				border-top: 5px solid #ebebeb;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				height:100%;
				width:790px;
				background-color:#ffffff;
				}
				
.topproduct	img	{
				float:left;
				}
				
.topproduct	h1	{
				text-align:right;
				font-size:1.2em;
				padding-bottom:10px;
				color:#b5121b;
				}
				
.topproduct	h2	{
				text-align:right;
				font-size:1em;
				}
				
.topproduct	h3	{
				text-align:left;
				font-size:0.8em;
				}
				
.topproduct	p	{
				padding-top:15px;
				margin-left:300px;
				font-size:0.9em;
				}
				
.topproduct	ul	{
				margin-left:315px;
				font-size:0.9em;
				}
				
.topproduct	td	{
				padding: 0px 10px 0px 10px;
				
				}
				
.product		{
				float:right;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				width:790px;
				height:100%;
				background-color:#ffffff;
				}
				
.product	img	{
				float:left;
				}
				
.product	h1	{
				text-align:right;
				font-size:1.2em;
				padding-bottom:10px;

				color:#b5121b;
				}
				
.product	h2	{
				text-align:right;
				font-size:1em;
				}
				
.product	h3	{
				text-align:left;
				font-size:0.8em;
				}
				
.product	p	{
				padding-top:15px;
				margin-left:300px;
				font-size:0.9em;
				}

.product	ul	{
				margin-left:315px;
				font-size:0.9em;
				}
				
.product	td	{
				padding: 0px 10px 0px 10px;
				}

.gasevac		{
				float:right;
				}
.service		{
				margin-left:230px;
				border-top: 5px solid #ebebeb;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				height:100%;
				width:740px;
				background-color:#ffffff;
				}
				
.service	img	{
				float:right;
				}
				
.service	h1	{
				text-align:left;
				font-size:1.2em;
				padding-bottom:10px;
				padding-top:15px;
				color:#b5121b;
				}
				
.service	h2	{
				text-align:left;
				font-size:1em;
				}
				
.service	h3	{
				text-align:left;
				font-size:0.8em;
				}
				
.service	p	{
				padding-top:15px;
				font-size:0.9em;
				}
				
.service	ul	{
				margin-left:15px;
				font-size:0.9em;
				}
				
.service	li	{
				padding-top:10px;
				}
				
table			{
				border-collapse:collapse;
				margin-left:300px;
				width: 400px;
				}
				
table, td, th		{
				border:1px solid black;
				
				}

td				{
				padding: 0px 10px 0px 10px;				
				}
				
#location		{
				text-align:left;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				height:100%;
				background-color:#ffffff;
				}
				
#location	h1	{
				margin-top: 10px;
				text-align:left;
				font-size:1.2em;
				padding-bottom:10px;
				color:#b5121b;
				}			

#location	h2	{
				padding-top: 10px;
				text-align:left;
				font-size:1em;
				}

#location	img	{
				float:left;
				}		

#index			{
				text-align:left;
				border-bottom: 5px solid #ebebeb;
				border-left: 5px solid #ebebeb;
				border-right: 5px solid #ebebeb;
				padding: 15px;
				height:100%;
				background-color:#ffffff;
				}
				
#index		h1	{
				margin-top: 10px;
				text-align:left;
				font-size:1.3em;
				padding-bottom:5px;
				color:#b5121b;
				}			

#index		h2	{
				padding-top: 10px;
				text-align:left;
				font-size:1em;
				}
				
#index		p	{
				padding-top:15px;
				font-size:0.8em;
				line-height:22px
				}
				
#index		li	{
				font-size:0.8em;
				line-height:22px
				}				
				
#index		img	{
				float:left;
				}				
				
#map_canvas		{
				
				width:468px;
				height:382px;
				margin-left:10px;
				background-color:#ffffff;
				float:right;
				}
				
#productnav		{
				position:absolute;
				float:left;
				width:170px;
				height:100%;
				font-size:0.65em;
				background-image: url(../images/navbg.gif);
				background-repeat: repeat-y;
				}

#productnav	h1	{
				font-size:1.4em;
				padding:10px;
				color:#b5121b;
				}
				
#productnav	ul	{
				border-top:2px solid #d66067;
				border-right:1px solid #d66067;
				}

#productnav	li	{
				list-style:none;
				
				}
				
#productnav	a	{
				text-decoration:none;
				color:#000000;
				display:block;
				padding:5px;
				padding-left:15px;
				height: 12px;
				border-bottom:2px solid #d66067;
				}
				
#productnav	a:hover	
				{
				background-color:#d6d6d6;
				color:#000000;
				border-right:2px solid #d66067;
				}
				
.current		{
				background-color:#f5a3a8;
				border-right:2px solid #d66067;
				}
				
#productnav	ul ul{
				background-color:#ebebeb;
				}

#servicenav		{
				position:absolute;
				float:left;
				width:230px;
				height:100%;
				font-size:0.65em;
				background-image: url(../images/snavbg.gif);
				background-repeat: repeat-y;
				}

#servicenav	h1	{
				font-size:1.4em;
				padding:10px;
				padding-top:15px;
				padding-bottom:15px;
				color:#b5121b;
				}
				
#servicenav	ul	{
				border-top:2px solid #d66067;
				border-right:1px solid #d66067;
				}

#servicenav	li	{
				list-style:none;
				
				}
				
#servicenav	a	{
				text-decoration:none;
				color:#000000;
				display:block;
				padding:5px;
				padding-left:15px;
				height: 15px;
				border-bottom:2px solid #d66067;
				}
				
#servicenav	a:hover	
				{
				background-color:#d6d6d6;
				color:#000000;
				border-right:2px solid #d66067;
				}
#servicenav	ul ul{
				background-color:#ebebeb;
				}
				
#contact{
	float: right;
}

#contactus{
	float:left;
	padding-left:20px;
	padding-top:10px;
	width:400px;
}
#contactus	h1	{
				text-align:left;
				font-size:1.2em;
				padding-bottom:10px;
				color:#b5121b;
				}
				
#contactus	h2	{
				text-align:left;
				font-size:1em;
				}
				
#contactus	h3	{
				text-align:left;
				font-size:0.8em;
				}
				
#contactus	p	{
				padding-top:15px;
				font-size:0.9em;
				}
#one{
	padding:5px 0;
	margin-right:50px;
	margin-top: 10px;
	background:#ebebeb;
	width: 450px;
}

#one label{
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
	font-size:85%;
	padding: 2px;
}

#fname, #lname, #company, #phone, #email{
	display: block;
	width: 250px;
	float: left;
	margin-bottom: 10px;
	padding: 2px;
}

#one #comments	{
	display: block;
	width: 407px;
	height: 155px;
	margin-left:20px;
	resize: none;
}

label {
	margin-left: 20px;
	width: 130px;
	padding-right: 5px;
}


legend {	
	font-size:12px;
	font-weight:600;
	background:#bababa;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
	color: #000000;
	padding: 5px 10px;
	margin:5px;
} 

.centerform{
	width: 1000px; 
	background-color: #fff;
	padding: 15px;
	float: left;
	margin-right: 8em;
}

#button4		{
				background:#bababa;
				display:block;
				display:inline;
				padding: 5px 35px 5px 35px;
				margin-left:65px;
				margin-top:15px;
				margin-right:5px;
				
				  
				/*Rounded Corners*/
				-webkit-border-top-left-radius: 5px;
				-moz-border-top-left-radius: 5px;
				border-top-left-radius: 5px;
				-webkit-border-top-right-radius: 5px;
				-moz-border-top-right-radius: 5px;
				border-top-right-radius: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-moz-border-bottom-left-radius: 5px;
				border-bottom-left-radius: 5px;
				-webkit-border-bottom-right-radius: 5px;
				-moz-border-bottom-right-radius: 5px;
				border-bottom-right-radius: 5px;
				 
				/*Gradient*/
				background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
				
				/*Transition*/
				-webkit-transition: All 0.3s ease;
				-moz-transition: All 0.3s ease;
				-o-transition: All 0.3s ease;
				-ms-transition: All 0.3s ease;
				transition: All 0.3s ease;
				}

	
#button4:hover	
				{
				background-color:#d66067;
				color:#ebebeb;
				}

#footer			{
				border-top:2px solid #d66067;
				background-color:#ebebeb;
				font-size:0.7em;
				text-align:center;
				padding-top: 5px;
				padding-bottom: 5px;
				}
				
#footer	li		{
				display:inline;
				padding:25px;	
				}
				
#footer a		{
				width:92px;

				text-decoration:none;
				color:#4c4d4f;
				}
				
#footer a:hover	
				{
				color:#b6121b;
				}
				
				
				
